body {
	font-family: 'Helvetica Neue',Helvetica,Arial; 
	font-size: 16px;
	
	/*Notepad background*/
	background-image:url('linedpaper.png');
}

a {
	text-decoration: none;
	color: black;
}

a:hover {
	color: gray;
}

img {
	outline: 0;
	border: 0;
}

.logoimg img {
	outline: 0;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

.logotext { 
	font-size: 24px;
	font-weight: 200;
	text-align: center;

	/* smooth transition for text resizing */
	transition: all .3s ease-in-out;  
	-o-transition: all .3s ease-in-out;  
	-moz-transition: all .3s ease-in-out;  
	-webkit-transition: all .3s ease-in-out;
}


.sep {
	height: 1px;
	background: -moz-linear-gradient(left, #FFFFFF 0%,#808080 50%,#FFFFFF 100%); 
	background: -webkit-linear-gradient(left, #FFFFFF 0%,#808080 50%,#FFFFFF 100%); 
	background: linear-gradient(left, #FFFFFF 0%,#808080 50%,#FFFFFF 100%);
	width: 100%;
	display: block;
	margin-top: 45px;
	margin-bottom: 45px;
}

.app_rows {
	margin-bottom: 15px;
	overflow: hidden;
}

.app_row {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 300px;
}

.app_single {
	float: left;
	width: 50%;
	display: block;
	text-align: center;
}


.app_image {
	margin-bottom: 5px;
	display: block;
	padding: 0 5px;
}

.app_image img {
	outline: 0;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

.app_title {
	font-size: 16px;
}

/* Media Overrides */
/* Small Tablet */
@media screen and (max-width:800px) { 
	.logotext { 
		font-size: 20px;
	}

	.app_title {
		font-size: 14px;
	}

	.sep {
		margin-top: 30px;
		margin-bottom: 30px;
	}
}

/* Mobile */
@media screen and (max-width:480px) { 
	.logotext {
		font-size: 14px;
	}

	.sep {
		margin-top: 15px;
		margin-bottom: 15px;
	}
}

@media screen and (max-width:335px) { 
	.app_row {
		width: 90%;
	}
}
